IB and Java

oatman

Senior member
Hi,

Which Java version do IB users run with TWS please? I notice there's a J2re1.4.2 and also J2SE(TM) v 1.4.2 with Net beans and all that stuff I haven't got a clue what it means! :confused:

Cheers
 

boy

Established member
oaty, The first java version is the one you want, the net beans is for techies i think plus it takes up loads of space on your pc.
 

eddyjo

Active member
Boy, Iam waiting to have my I.B account O.Kd, in the meantime
could you tell me how to make sure I have the right Java
installed?

Thanks, Eddy.
 

boy

Established member
eddy, just go to the IB web site and take the link from the download TWS page and follow instrictions. If you already have it installed and the TWS platform works ok then thats all you need.
 
 
Top
AdBlock Detected

We get it, advertisements are annoying!

But it's thanks to our sponsors that access to Trade2Win remains free for all. By viewing our ads you help us pay our bills, so please support the site and disable your AdBlocker.

I've Disabled AdBlock    No Thanks